Jump to content


Photo

If you're running Joomla and it's not version 2.5.x or 3.1.x your account is potentially vulnerable!

Account Security

  • Please log in to reply
No replies to this topic

#1 MikeDVB

MikeDVB

    Forum Administrator

  • Staff Administrator
  • PipPipPipPipPip
  • 2,873 posts
  • Gender:Male
  • Location:Central Indiana, USA

Posted 28 July 2013 - 10:45 AM

Unfortunately one of the biggest risks to our client's account security is poor script maintenance.  Over the last year every compromised account [read: 100% of all accounts compromised] were compromised via software installed in the account that isn't maintained and becomes very outdated resulting in a huge security hole.  We have a detailed post that outlines why running outdated software is so dangerous for your account that we suggest you review if you have not already.  Additionally all of our clients are expected to keep their installed software fully up to date to keep their accounts secure.

 

Joomla! 1.7 and 1.5 were EOL'd [end-of-lifed] on February 24th, 2012 and March 30th, 2012 respectively.  Both of these versions of Joomla! are no longer maintained by their developers and, as such, any security issues that are identified have not and will not be patched by those responsible for doing so.  This software had been outside of it's support life for over a year now and the number of accounts we're seeing compromised that are running Joomla 1.0, 1.5, 1.6, or 1.7 are on the rise dramatically.  We are posting this warning to alert those that may be unaware of this issue.

 

Please - no matter what software you run with us - do take a moment to check your account to make sure all of your software is up to date.  While Joomla! has been the biggest target as of late, outdated WordPress installations and other various scripts get compromised from time to time as well due to being out-of-date and, as a result, insecure.


  • 0
Michael Denney - MDDHosting LLC - Providing Hosting since 2007
Scalable shared hosting plans in the cloud! Check them out!
Highly Available Cloud Shared, Reseller, and VPS
http://www.mddhosting.com/




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users